Package: node-deep-extend / 0.4.1-2

Metadata

Package Version Patches format
node-deep-extend 0.4.1-2 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
cve 2018 3750.diff | (download)

lib/deep-extend.js | 8 6 + 2 - 0 !
1 file changed, 6 insertions(+), 2 deletions(-)

 fix for cve-2018-3750